<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Application>
    <Entry>s3e</Entry>
    <Name>Bumbee</Name>
    <Vendor/>
    <Description/>
    <Icons>
        <MainMenu>Application.png<Type1>Application.png</Type1>
            <Type2/>
        </MainMenu>
        <Setting/>
        <Ticker/>
        <QuickPanel/>
        <LaunchImage>Splash.png</LaunchImage>
    </Icons>
    <AutoScaling>
        <Enabled>true</Enabled>
        <BaseResolution>NormalSize</BaseResolution>
    </AutoScaling>
</Application>
